
.big .ccm-core-commerce-checkout-button-previous,.big .ccm-core-commerce-checkout-button-next,
.ccm-core-commerce-checkout-button-next{
    display: inline-block;
    padding: 4px 30px !important;
    margin-bottom: 0;
    font-size: 12px;
    line-height: normal;
    color: white;
    text-align: center;
    text-transform: lowercase;
    font-weight: normal;
    vertical-align: middle;
    cursor: pointer;
    background-color: #C40375;
    background-image: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    font-family: ChollaSansRegularMedium, Helvetica, Arial, Verdana, sans-serif;
    font-size: 15px;
}
.ccm-core-commerce-cart-buttons .ccm-core-commerce-checkout-button-previous {
    display: inline-block;
    padding: 4px 30px !important;
    margin-bottom: 0;
    font-size: 12px;
    line-height: normal;
    color: #947f91;
    text-align: center;
    text-transform: lowercase;
    font-weight: normal;
    vertical-align: middle;
    cursor: pointer;
    border: none;
    -webkit-appearance: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-family: ChollaSansRegularMedium, Helvetica, Arial, Verdana, sans-serif;
    font-size: 15px;
}
/* ------ Checkout ------ */
.ccm-core-commerce-cart-subtotal .price h2 {
    color: #9c978d;
    font-family: Georgia;
    margin-top: 0px;
}

.checkout_header {

    clear: both;
}
.checkout_header h1 {
    font-size: 33px;
    margin-top: 0;
}
.checkout_header h1 span {
    color: #947f91;
}
.checkout_navigation {
    list-style: none;
    float:right;
}
.checkout_navigation li {
    float:left;
    margin: 0 20px 0 0;
    width:auto;
    text-align: center;
    font-size: 12px;
    padding: 0;
    color: #c3c3c3;
}
.checkout_navigation li span {
    display: block;
    width:50px;
    height: 30px;
    margin: 5px auto;
    color: gray;
    font-size: 18px;
    line-height: 52px;
    text-decoration: none;
    color: #c3c3c3;

}
.checkout_navigation li.active span,
.checkout_navigation li.active {
    color: #5c3756;
}
table.ccm-core-commerce-cart td {
    border-bottom: 1px dashed #e0e0e0;
}
/*---- Checkout Cart -----*/
.ccm-core-commerce-cart {

}
tr.ccm-core-commerce-cart-subtotal td {
    background-color: #efefef;
}
table.ccm-core-commerce-cart td, table.ccm-core-commerce-cart th {
    padding: 2px;
}
.ccm-core-commerce-cart th {
    position: relative;
    background: #f0f0f0;
    font-weight: normal;
    padding: 15px 0;
    border: none;
    border-bottom: none !important;
    /*border-bottom: 8px solid #f8f8f8;*/
}
.ccm-core-commerce-cart th:first-child:after, .ccm-core-commerce-cart th:last-child:after, .ccm-core-commerce-cart-subtotal td:first-child:after, .ccm-core-commerce-cart-subtotal td:last-child:after {
    display: block;
    position: absolute;
    content: "";
    width: 15px;
    height: 35px;
    left: 5px;
    /*background: url(https://www.lettemacarons.com/themes/lette_macaroons/images/checkout/cart_links-illustration_left.png) no-repeat;*/
}
table .ccm-core-commerce-cart-name {
    padding-left: 40px;
    text-align: left;
}
.ccm-core-commerce-cart th:last-child:after, .ccm-core-commerce-cart-subtotal td:last-child:after  {
    /*background-image: url(https://www.lettemacarons.com/themes/lette_macaroons/images/checkout/cart_links-illustration_right.png);*/
    left: auto;
    right: 10px;
}

.ccm-core-commerce-cart-subtotal td:first-child:after, .ccm-core-commerce-cart-subtotal td:last-child:after {
    top: -20px;
}
.ccm-core-commerce-cart tr {
    background: #fff;
}
.ccm-core-commerce-cart td{
    position: relative;
    border-bottom: 2px solid #f8f8f8;
    text-align: center;
}
.ccm-core-commerce-cart-price {
    font-size: 18px;
}
.ccm-core-commerce-cart-remove a {
    color: #bebebe;
    font-size: 18px;
}
.ccm-core-commerce-cart-subtotal td {
    border-top: 3px solid #f8f8f8;
    padding: 10px 0;
    text-align: center;
}
.ccm-core-commerce-cart-subtotal h1 {
    float: right;
}
.ccm-core-commerce-cart-subtotal .price h2{
    color: #9c978d;
    font-family: Georgia;
}
.ccm-core-commerce-cart-name h4 {
    font-size: 16px;
    text-transform: none;
    color: #5c3756;
    font-family: "ChollaSansThin","ChollaSansRegularMedium";
    font-weight: 16px;
    margin:0;
    text-align: left;
}
.ccm-core-commerce-cart-name h4 small {
    display: block;
    text-align: left;
}
#discount {
    background: #fff;
    padding:10px;
}
#discount  .ccm-core-commerce-checkout-button-next  {
    padding: 7px 20px;
}
.ccm-core-commerce-checkout-button-previous, .ccm-core-commerce-checkout-button-next {
    margin-top: -7px;
    padding: 12px 40px;
}
.big .ccm-core-commerce-checkout-button-previous, .big .ccm-core-commerce-checkout-button-next {
    margin-top: 0;
    padding: 12px 40px;
    font-size: 22px;
}

.return, .ccm-core-commerce-checkout-button-previous{
    float: right;
    padding-left: 15px;
    background: url(https://www.lettemacarons.com/themes/lette_macaroons/images/checkout/return-arrow.png) left center no-repeat;
    cursor: pointer;
	fond-weight: normal !important;
}
.ccm-core-commerce-checkout-button-previous, .return.left {
    float: left;
    color: #ff63b5;
}
#ccm-core-commerce-checkout-form-payment-method div{
    text-align: left !important;
}
.ccm-core-commerce-cart-thumbnail .texture {
    position: absolute;
    bottom: 0;
}
/*---- Finish / image_and_text ---*/
#finish {
    background:#fff;
    padding:20px;
}
#finish .success_check, #finish .success_box  {
    float: left;
    margin-right: 50px;
    background: url(https://www.lettemacarons.com/themes/lette_macaroons/images/checkout/checkmark_icon.png) no-repeat;
    width: 66px; height: 76px;
}
#finish .success_box {
    width: 73; height: 73;
    background-image: url(https://www.lettemacarons.com/themes/lette_macaroons/images/checkout/package_icon.png);
}
#finish h1 {
    font-size: 40px;
    text-transform: none;
    margin: 0;

}
#finish .texte {
    float: left;
    width: 780px;
}
.mainCommerceArea {
    float: left;
    /*margin-left: 484px;*/
    margin-left: 20px;
    margin-top: -30px;
    padding-bottom: 50px;
    width: 665px;
}


.right {
    width: auto;
    float: right;
}

.left {
    width: auto;
    float: left;
}
.adresse_box,
.adresse_box table {
    width: 300px;
}
.adresse_box .control-group {
    width: 300px;
}
.checkout-address tbody > tr > td.boxcontainer {
    vertical-align: top !important;

}
.boxcontainer h1  {
    position: relative;
    padding-bottom: 20px;
}
.boxcontainer h1 >  div {
    width: 194px;
    color: #947f91;
    height: 41px;
    font-size: 5px;
    position:absolute;
    left:0px;
    bottom: -8px;
}
.boxcontainer h1 >  div label {
    font-family: Arial;
    font-size: 8px;
    display: inline;
    vertical-align: middle;
}
table.checkout-address,
td.boxcontainer .box table {
    width: 100%;

}

td.boxcontainer .box {
    padding-left: 40px;
    margin:5px;
    border-top:1px solid #e5e5e5;
    border-right:2px solid #e5e5e5;
    border-bottom:1px solid #e5e5e5;
    border-left:1px solid #e5e5e5;

}
.checkout-login td.boxcontainer {
    vertical-align: top !important;
}
.checkout-login td.boxcontainer .box {
    padding-left: 20px;
    min-height: 320px;

}